.hero-content-text {
  position: relative;
  color: #666;
  text-shadow: none;
  margin-bottom: 40px;
  left: 0;
}

.hero-content-title {
  position: relative;
  color: #666;
  text-shadow: none;
  max-width: 100%;
  left: 0;
}

.hero {
  height: auto;
}

.custom-modal .modal-content {
  background: none;
  box-shadow: none;
  border: none;
}

.custom-modal .modal-header {
  border: none;
}

.custom-modal .modal-body {
  border: 7px solid #eccd97;
  background-color: #fff;
}

.custom-modal div.ctct-form-embed div.ctct-form-defaults h2.ctct-form-header {
  text-align: center;
  font-family: "Roboto Condensed",sans-serif;
  text-transform: uppercase;
  font-size: 72px;
  font-size: 4.5rem;
  margin-bottom: 5px;
  font-weight: bold;
  line-height: 1.2;
}

.custom-modal *{
  font-family: "Roboto Condensed",sans-serif !important;
  color: #666 !important;
}

.custom-modal div.ctct-form-embed div.ctct-form-defaults p.ctct-form-text {
  font-size: 20px !important;
  font-family: "Roboto Condensed",sans-serif !important;
}

.custom-modal .ctct-form-footer {
  display: none !important;
}

.custom-modal div.ctct-form-embed div.ctct-form-defaults p.ctct-form-text {
  text-align: center;
}

.custom-modal div.ctct-form-embed form.ctct-form-custom input.ctct-form-element, .custom-modal div.ctct-form-embed form.ctct-form-custom select.ctct-select-element {
  border-radius: 10px;
  border-color: #666;
  outline: none !important;
}

.custom-modal div.ctct-form-embed form.ctct-form-custom input.ctct-form-element:focus, .custom-modal div.ctct-form-embed form.ctct-form-custom select.ctct-select-element:focus {
  border-color: #a35e06;
}

.custom-modal .ctct-form-embed.form_0 .ctct-form-custom .ctct-form-button{
  max-width: 300px;
  margin-right: auto;
  margin-left: auto;
  background-color: #a35e06;
  border: 3px solid #eccd97;
  color: #fff !important;
  text-shadow: none;
  font-weight: bold;
}

.custom-modal .ctct-form-embed.form_0 .ctct-form-custom .ctct-form-button:hover {
  background-color: #fff;
  color: #a35e06 !important;
  border: 3px solid #eccd97;
}

.modal-social-icons {
  display: inline-block;
  position: relative;
  width: 40px;
  height: 40px;
  background-color: #ebcd96;
  color: #fff;
  border-radius: 50%;
}

.custom-modal .social-nav li a {
  padding: 0;
  margin: 0;
  position: relative;
  outline: none !important;
}

.custom-modal .social-nav li a:hover {
  background-color: #a35e06;
}

.custom-modal p[data-qe-id="form-description"] {
  margin-top: 20px !important;
  margin-bottom: 30px !important;
}

.custom-modal .social-nav li a::before {
  position: absolute;
  top: 50%;
  left: 50%;
  -moz-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  background: transparent;
  color: #fff;
}

.custom-modal .custom-modal-header .close {
  box-shadow: none !important;
  opacity: 1;
}

.custom-modal-header {
  height: 30px;
}

.custom-modal .custom-modal-header .close span {
  color: #fff !important;
  font-size: 30px;
}

@media only screen and (min-width: 992px){

  .custom-modal .ctct-form-custom > div {
    width: 475px;
    margin-right: auto !important;
    margin-left: auto !important;
  }

  .custom-modal .modal-dialog {
    width: 800px;
  }
}
